Subject: Re: [X2Go-Dev] Bug#287: Bug#287: x2goserver allows to connect to ALL X server sessions by default

From: Stefan Baur <[email-masked]>
Date: Sat, 17 Aug 2013 17:37:29 +0200

Please look at message

From: Fred Her.  <[email-masked]>
Date: Fri, 16 Aug 2013 14:47:40 +0000 (UTC)
Message-ID: <[email-masked]>

which I just forwarded to the bugtracker (seems it went to the list, but 
not the bugtracker).

Looks like the root cause for the problem has been found and it is 
indeed a Linux Mint configuration stupidity.

-Stefan

Am 17.08.2013 17:28, schrieb Mike Gabriel:
> Hi David,
>
> On Sa 17 Aug 2013 09:03:21 CEST David Fuhrmann wrote:
>
>> Any news regarding this bug?
>
> I have set up a test VM for this issue today and I can absolute 
> confirm what you report.
>
> I will investigate on that further today/tomorrow, and I am quite sure 
> of being able to exploit this without X2Go as well.
>
> My guess is a mis-configuration in Linux mint around the local X-Server.
>
> Mike
>
>
>
>
> _______________________________________________
> X2Go-Dev mailing list
> [email-masked]
> https://lists.berlios.de/mailman/listinfo/x2go-dev